# WOK
TKWOK
WOKTools

# WOKTools_SequenceNodeOfSequenceOfDefine Class Reference

`#include <WOKTools_SequenceNodeOfSequenceOfDefine.hxx>`

## Public Member Functions

| WOKTools_SequenceNodeOfSequenceOfDefine (const WOKTools_Define &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
WOKTools_Define & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

WOKTools_Define | myValue

## Constructor & Destructor Documentation

WOKTools_SequenceNodeOfSequenceOfDefine::WOKTools_SequenceNodeOfSequenceOfDefine | ( | const WOKTools_Define & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKTools_SequenceNodeOfSequenceOfDefine::Handle | ( | Standard_Type |  | ) | const

WOKTools_Define& WOKTools_SequenceNodeOfSequenceOfDefine::Value | ( |  | ) | const

## Field Documentation

WOKTools_Define WOKTools_SequenceNodeOfSequenceOfDefine::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKTools_SequenceNodeOfSequenceOfDefine.hxx